Imports CharterDotCom.CommonEntities.Library
Imports CharterDotCom.CommonEntities.Library.Enumerations
Imports CharterDotCom.CommonEntities.Library.EntityMemberServices
Imports CharterDotCom.CommonEntities.Library.EntitySupport
Imports CharterDotCom.CommonEntities.Library.EntitySearch
Imports CharterDotCom.CommonEntities.Library.EntityWebConfig
Imports CharterDotCom.WebSite.Library
Imports System.Collections.Generic

Partial Class Members_HighSpeedSecurity
    Inherits CharterCMSPage

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        SetPageTitle("High Speed Security")

        If Not IsPostBack() Then
            Dim blnResult As Boolean = AccountManager.Instance.GetMSSecurityKeys()
        End If
        ucHighSpeedSecurity.Account = AccountManager.Instance.GetAccount()
        Me.ucBrowseSupport.isNewPanel = True
        Me.ucBrowseSupport.Productategory = MenuItem.MyAccount
    End Sub
End Class
